/*----------------------------*/
*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Arial,Helvetica,Verdana,sans-serif;
color:#222;
text-align:center; 
background:#f7f7f7;
}
a{ color:#77512b; text-decoration:none;}
a:hover{ color:#956526; text-decoration:underline;}
/*-----------------------------*/
.clear-f{ clear:both;}

#all-frame{
width:820px;
text-align:left;
margin:0 auto;
}
#sitetitle01{
padding:5px 6px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#sitetitle02{
width:820px;
margin:0 auto;
text-align:left;
}
#sitetitle02 a{
padding:3px;
font-size:22px;
display:block;
}
h1{
padding:6px;
font-size:12px;
}

#menu_area{
width:26%;
padding:3px;
position:relative;
float:left;
font-size:11px;
background:#fff;
box-shadow:1px 1px 2px #999;
}
#menu_area ul{
padding:4px;
margin-bottom:10px;
}
#menu_area ul li{
padding:5px;
border-bottom: dashed #ddd 1px;
}
.recomlinks_nav{
padding:3px;
display:block;
margin-top:4px;
font-weight:bold;
background:#d5d5d5;
background: -moz-linear-gradient(top, #fff, #d5d5d5);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#d5d5d5));
background: linear-gradient(top center, #fff 0%, #d5d5d5 100%);
}
#lead{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#lead .link_title{
color:#472f20;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #fff2ee 35%, #eddcd7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#fff2ee), color-stop(100%,#eddcd7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#fff2ee 35%,#eddcd7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#eddcd7',GradientType=0 ); /* IE6-9 */
}



#lead ul li,
#lead p{
line-height:150%;
}

#lead .reference li{
line-height:150%;
padding-bottom:3px;
}

.theme_img{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#g_footer{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#g_footer_in{
width:820px;
margin:0 auto;
text-align:left;
}
#g_footer ul li{
line-height:180%;
}
#g_footer p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

